php security update

2014-03-18T00:00:00
ID ELSA-2014-0311
Type oraclelinux
Reporter Oracle
Modified 2014-03-18T00:00:00

Description

[5.1.6-44] - add security fixes for CVE-2006-7243, CVE-2009-0689